/* --------------------------Galerie Einstellungen------------------------------- */
#portrait_img {
		border:none;
		height: 30em;
		margin-top: 1em;
}
#portrait {
	display: block;
}
#portrait li{
	list-style: none;
}
#totop {
	float: right;
	display: block;
	padding: 0.1em;
	text-decoration: none;
	font-weight: bold;
	text-align: center;
	border: 1px solid #804040;
	border-radius: 3px;
	box-shadow: 0 5px 10px white inset;
	color: gold;
	background-color: #804040;
	transition: all .25s ease-in;
}
